/* BOMLine OCN */
Select
  pt.pname AS OCN_name,
  ptt.pval_0 AS OCN_value
FROM infodba.PNOTE_TEXTS ptt
  INNER JOIN infodba.PNOTE_TYPES pty ON (ptt.pseq = pty.pseq) AND (ptt.puid = pty.puid)
  INNER JOIN infodba.PNOTETYPE pt ON (pty.pvalu_0 = pt.puid)
WHERE ptt.puid = :ptt_puid
